A.topnav:link { color : #ffffff ; text-decoration : none ; }
A.topnav:visited { color : #ffffff ; text-decoration : none ; }
A.topnav:hover { color : #ffffff ; text-decoration : underline ; }
A.topnav:active { color : #eeeeee ; text-decoration : underline ; }

A.cat:link { color : #000000 ; text-decoration : underline ; }
A.cat:visited { color : #000000 ; text-decoration : underline ; }
A.cat:hover { color : #000000 ; text-decoration : none ; }
A.cat:active { color : #000000 ; text-decoration : none ; }

A.txtlink:link { color : #000000 ; text-decoration : underline ; }
A.txtlink:visited { color : #000000 ; text-decoration : underline ; }
A.txtlink:hover { color : #000000 ; text-decoration : none ; }
A.txtlink:active { color : #FF0000 ; text-decoration : none ; }

A.whitelink:link { color : #ffffff ; text-decoration : none ; }
A.whitelink:visited { color : #ffffff ; text-decoration : none ; }
A.whitelink:hover { color : #000000 ; text-decoration : none ; }
A.whitelink:active { color : #000000 ; text-decoration : none ; }

A.greylink:link { color : #747474 ; text-decoration : underline ; }
A.greylink:visited { color : #747474 ; text-decoration : underline ; }
A.greylink:hover { color : #000000 ; text-decoration : none ; }
A.greylink:active { color : #000000 ; text-decoration : none ; }

A.headerlink:link { color : #000000 ; text-decoration : none ; }
A.headerlink:visited { color : #000000 ; text-decoration : none ; }
A.headerlink:hover { color : #000000 ; text-decoration : underline ; }
A.headerlink:active { color : #000000 ; text-decoration : underline ; }

A.years:link { color : #000000 ; text-decoration : none ; letter-spacing : 4px ; font-size : 13px ; line-height : 16pt ; padding : 4px 4px ; }
A.years:visited { color : #000000 ; text-decoration : none ; letter-spacing : 4px ; font-size : 13px ; line-height : 16pt ; padding : 4px 4px ; }
A.years:hover { color : #ffffff ; background : #ff0000 ; text-decoration : none ; letter-spacing : 4px ; font-size : 13px ; line-height : 16pt ; padding : 4px 4px ; }
A.years:active { color : #ffffff ; background : #DD308B ; text-decoration : none ; letter-spacing : 4px ; font-size : 13px ; line-height : 16pt ; padding : 4px 4px ; }

A.org:link { color : #000000 ; text-decoration : none ; }
A.org:visited { color : #000000 ; text-decoration : none ; }
A.org:hover { color : #000000 ; text-decoration : underline ; }
A.org:active { color : #000000 ; text-decoration : underline ; }

TD.contact { font-family : arial,helvetica,sans-serif ; font-size : 12px ; color : #000000 ; }
TD.xs4all { font-family : verdana,arial,helvetica,sans-serif ; font-size : 9px ; letter-spacing : 1px ; color : #000000 ; }
.button 
{ 
    background : #ff0000 ; 
}

BODY.home 
{ 
    background : #ffffff url(../2004/img/bg/bg_2004.gif) ; 
    background-repeat : no-repeat ;
 	background-attachment : fixed ;
}

BODY.cat
{ 
    background : #ffffff url(catalogue/img/bg/bg_cat.gif) ; 
    background-repeat : repeat-x 
}
BODY.worldwide
{ 
    background : #ffffff url(img/bg/bg_worldwide.gif) ; 
    background-repeat : no-repeat ;
 	background-attachment : fixed ;
}
BODY.news
{ 
    background : #ffffff url(img/bg/bg_news.gif) ; 
    background-repeat : no-repeat ;
 	background-attachment : fixed ;
}
BODY.nieuws
{ 
    background : #ffffff url(img/bg/bg_nieuws.gif) ; 
    background-repeat : no-repeat ;
 	background-attachment : fixed ;
}
BODY.press
{ 
    background : #ffffff url(img/bg/bg_press.gif) ; 
    background-repeat : no-repeat ;
 	background-attachment : fixed ;
}
BODY.pers
{ 
    background : #ffffff url(img/bg/bg_pers.gif) ; 
    background-repeat : no-repeat ;
 	background-attachment : fixed ;
}
.header
{ 
	font-family : arial, helvetica ; 
	font-size : 14px ; 
	font-weight : bold ; 
	letter-spacing : 1px ; 
	line-height : 13pt ;
	word-spacing : 2px ; 
}
.s-header
{ 
	font-family : arial, helvetica ; 
	font-size : 11px ; 
	font-weight : bold ; 
	letter-spacing : 2px ; 
	word-spacing : 2px ; 
}

.smallprint
{ 
	font-family : verdana, arial, helvetica ; 
	font-size : 10px ; 
	letter-spacing : 1px ;
	line-height : 12pt ;
}
.smallprint2
{ 
	font-family : arial, helvetica, sans-serif ; 
	font-size : 10px ; 
}
.smallprint3
{ 
	color:white;
	background:black;
	font-family : arial, helvetica, sans-serif; 
	font-size : 10px;
	padding:1;
}
.text { 
	font-family : arial, helvetica, sans-serif ; 
	font-size : 13px ; 
}
.order 
{ 
	font-family : arial, helvetica, sans-serif ; 
	font-size : 13px ; 
	letter-spacing : 1pt ; 
	color : #000000 ; 
	line-height : 15pt
}
.dropdown 
{ 
	color : #000000 ;
	font-size : 12px ;
	font-weight : bold ;
	background : #ffffff ;
}
BODY.twothousandandfour
{ 
    background : #ffffff url(../2004/img/bg/bg_2004.gif) no-repeat top left;
    background-attachment: fixed;
}.worldwide .header sub-head {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.sub.head {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
